Subject: ISO

From: "J. Eric Slone" <[email-masked]>
Date: Mon, 29 Aug 1994 19:14:47 -0400 (EDT)

Does anyone know of any good Physical Chemistry multi-media type CAI
programs for the IBM PC?

Thanks,
Eric

________________________________________________________________________________

 J. Eric Slone                         Scientific Consulting Services
                                       Serving Government & Industry Since 1982
 Internet:   [email-masked]
 Compuserve: 73757,2776                "True science teaches, above all, to
 Fax:        (703) 751-6639             doubt, and to be ignorant."
 Voice:      (703) 461-7078                               Miguel do Unamuno
________________________________________________________________________________